div.LoginIngreso
  div.form-row
    div.LoginIngreso--Titulo
      h2.LoginIngreso--Titulo-Texto Iniciar Sesión
  div.form-row
    div.LoginIngreso--Usuario
      label(for="txtUsuario").sr-only Usuario
      div.ControlInput
        div.ControlInput--ContenedorIcono
          div.ControlInput--ContenedorIcono-Icono
            i.fas.fa-user
        input(type="text",
            #txtUsuario="",
            placeholder="Usuario",
            required="")#txtUsuario.ControlInput--Input
  div.form-row
    div.LoginIngreso--Clave
      label(for="txtClave").sr-only Clave
      div.ControlInput
        div.ControlInput--ContenedorIcono
          div.ControlInput--ContenedorIcono-Icono
            i.fas.fa-key
        input(type="password",
              #txtClave="",
              placeholder="Clave",
              required="",
              (keydown.enter)="Ingresar(txtUsuario, txtClave)")#txtClave.ControlInput--Input
  div.form-row
    div.LoginIngreso--Recordar
      div.ControlCheckbox
        input#chkRecordar(type="checkbox", name="chkRecordar")
        label(for="chkRecordar") Recuerdame
  div.form-row
    div.LoginIngreso--Boton
      button(type="button",
              (click)="Ingresar(txtUsuario, txtClave)").LoginIngreso--Boton-Control
        span.icon.text-white-50
          i.fas.fa-sign-in-alt
        span.text Ingresar
  div.form-row
    div.LoginIngreso--Recuperar
      button(type="button",
        (click)="Recuperar()").LoginIngreso--Recuperar-Control Recuperar Clave
